
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityDescription" = "usar icono de color en la barra de menú";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityHelp" = "mostrar icono de color en la barra de menú";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "4O4-BU-ds1"; */
"4O4-BU-ds1.title" = "Mostrar mapa para las localizaciones";

/* Class = "NSButtonCell"; title = "Hide Fantastical in Dock"; ObjectID = "9Gf-9p-nLE"; */
"9Gf-9p-nLE.title" = "Ocultar Fantastical en el Dock";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "GXf-Wz-43Y"; */
"GXf-Wz-43Y.title" = "Título";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityDescription" = "mostrar el final de los eventos";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityHelp" = "activar para mostrar la  hora de finalización de los eventos de la lista";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibShadowedToolTip" = "Mostrar la hora de finalización de los eventos";

/* Class = "NSMenuItem"; title = "Reminder List"; ObjectID = "Oaw-9f-Zbb"; */
"Oaw-9f-Zbb.title" = "Lista de Recordatorios";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Q8T-fv-ktX"; */
"Q8T-fv-ktX.title" = "Extra Grande";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Qu9-e2-WNz"; */
"Qu9-e2-WNz.title" = "Normal";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "URw-rz-hCv"; */
"URw-rz-hCv.title" = "Sólo el día seleccionado";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "USb-mc-d1s"; */
"USb-mc-d1s.title" = "Fecha de Vencimiento";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "YyY-v2-MdD"; */
"YyY-v2-MdD.title" = "Grande";

/* Class = "NSButtonCell"; title = "Light theme"; ObjectID = "ZDC-zY-6A1"; */
"ZDC-zY-6A1.title" = "Tema claro";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "Zhj-Or-fWc"; */
"Zhj-Or-fWc.title" = "La lista muestra:";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "Zik-dV-dME"; */
"Zik-dV-dME.title" = "Prioridad y Fecha de Vencimiento";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "bp4-Od-J0y"; */
"bp4-Od-J0y.title" = "Mostrar icono de color en la barra de menú";

/* Class = "NSTextFieldCell"; title = "Fantastical will not have a menu bar when hidden in the Dock."; ObjectID = "cre-hv-f4i"; */
"cre-hv-f4i.title" = "Fantastical no tendrá barra de menús cuando esté oculta en el Dock.";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "dZ9-2F-QHq"; */
"dZ9-2F-QHq.title" = "Mostrar números de semanas en el calendario";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "gNV-Ao-USy"; */
"gNV-Ao-USy.title" = "Día Seleccionado y Siguiente Día";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list text size"; ObjectID = "jYx-54-dLZ"; */
"jYx-54-dLZ.ibExternalAccessibilityDescription" = "tamaño del texto de la lista";

/* Class = "NSTextFieldCell"; title = "Sort reminders by:"; ObjectID = "kLe-Ys-JXj"; */
"kLe-Ys-JXj.title" = "Ordenar recordatorios por:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "reminder sort"; ObjectID = "kVj-7Y-hvA"; */
"kVj-7Y-hvA.ibExternalAccessibilityDescription" = "ordenar recordatorios";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "kgG-gV-vlE"; */
"kgG-gV-vlE.title" = "Mostrar eventos rechazados";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "nnP-tx-DDB"; */
"nnP-tx-DDB.title" = "Ocultar Fantastical en la barra de menú";

/* Class = "NSButtonCell"; title = "Show completed reminders in list"; ObjectID = "nxg-oy-o9K"; */
"nxg-oy-o9K.title" = "Mostrar eventos completados en la lista";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityDescription" = "la lista muestra";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityHelp" = "cuántos días mostrar en la lista";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "ovp-R1-jee"; */
"ovp-R1-jee.title" = "Todos los días";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibExternalAccessibilityDescription" = "mostrar números de semanas en el calendario";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibShadowedToolTip" = "Mostrar números de semana ISO 8601 en el calendario";

/* Class = "NSTextFieldCell"; title = "List text size:"; ObjectID = "vtl-BX-0DD"; */
"vtl-BX-0DD.title" = "Tamaño del texto de la lista:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "wwR-ky-jg1"; */
"wwR-ky-jg1.title" = "Pequeño";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "yqR-CM-vOH"; */
"yqR-CM-vOH.title" = "Mostrar cuándo terminan los eventos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "light theme"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityDescription" = "tema claro";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use a light theme for the interface"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityHelp" = "mostrar usar un tema claro para el interface";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityDescription" = "mostrar mapa para las localizaciones";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityHelp" = "activar mostrar mapa para las localizaciones en la previsualización de item";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibShadowedToolTip" = "Mostrar mapa para las localizaciones en la previsualización de item";
